body {
    background: url(../images/minta.jpg) fixed no-repeat;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    background-position: center;
}

@media (max-width: 575px) {
    body {
        background:none;
    }
}

#hero-area {
  background: url(../images/CF2019-fejlec.jpg) fixed no-repeat;
  background-size: cover;
  color: #fff;
  overflow: hidden;
  position: relative;
  background-size: 100%;
  /*background: url(../images/CF2019-fejlec.jpg) fixed no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
background-size: cover;
color: #fff;
overflow: hidden;
position: relative;*/
  /*margin-top: 45px;*/
}

@media (max-width: 700px) {

    #hero-area {
        background-size: 700px 265px; /* Force the image to its minimum width */
        background-position: center top;
    }

}

#hero-area .contents {
  /*padding: 200px 0 130px;*/
  padding: 0 0 0;
}

.contact-logo {
    max-width:400px;
}

@media (max-width: 440px) {

    .contact-logo {
        max-width:100%;
    }

}

/*.header-navbar .navbar-nav .nav-link {
  color: #fff;
  padding: 10px 10px 10px 10px;
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 15px;
  border-radius: 30px;
  background: transparent;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.header-navbar .navbar-nav li a:hover,
.header-navbar .navbar-nav li .active > a,
.header-navbar .navbar-nav li a:focus {
  color: #61D2B4;
}
.header-navbar .navbar-nav li {
    align-self: center;
}*/

.slicknav_btn {
  /*border-color: #61D2B4;*/
  border-color: #000000;
}

.slicknav_menu .slicknav_icon-bar {
  /*background: #61D2B4;*/
  background: #000000;
}

#testimonial {
  background: url(../images/testimonial-bg.jpg) fixed no-repeat;
  background-size: cover;
  color: #fff;
  overflow: hidden;
  position: relative;
  background-position: center;
  padding-left:15px;
  padding-right:15px;
}

.testimonial-text p {
    padding: 10px 0px 10px 0px !important;
}

.testimonial-item {
    text-align: left;
}

.testimonial-item img {
    width: 120px;
    height:120px;
}

.map {
    max-width: 100%;
}

.myoverlay {
    background-color: rgba(0, 0, 0, 0.2);
    position: relative;

}

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #ddd;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  text-transform: uppercase;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.factsandoptions .active, .accordion:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
button.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: '\002D';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

a {
    color: #ec3575;
}

a:hover, a:focus {
  color: #b8114b;
}

.navbar .nav-link.active {
    background: #ec3575;
}

.top-nav-collapse .navbar-nav .nav-link:hover {
  color: #ec3575 !important;
}

.top-nav-collapse .navbar-nav .nav-link-button:hover {
  color: #fff !important;
}

.top-nav-collapse .navbar-nav .nav-link.active {
  color: #fff !important;
}

.header-navbar .navbar-nav li a:hover,
.header-navbar .navbar-nav li .active > a,
.header-navbar .navbar-nav li a:focus {
  color: #ec3575;
}

.owl-theme .owl-controls .owl-page span {
    background: #ec3575;
}

.back-to-top i {
    background-color: #ec3575;
}

.double-bounce1, .double-bounce2 {
  background-color: #ec3575;
}

.navbar-brand {
    margin-right:0px;
}

.slicknav_nav {
    max-height: none;
}

.nav-link {
    text-align: center;
}

#swipebox-overlay{
z-index: 9999999 !important;/*a header z-indexe 999999, így ez nagyobb*/
}

@media (max-width: 767px) {/*sm és xs nézetben középen legyen a kép*/
    .swipeimage {
        text-align: center;
    }
}

.header-navbar .navbar-nav li {
    font-size: 14px;
}

.header-navbar .navbar-nav .nav-link {
    margin-top:0px;
    margin-bottom:0px;
    padding-left:8px;
    padding-right:8px;
}

.banner {
    padding-left:40px;
    padding-right:40px;
    padding-top:10px;
    padding-bottom:10px;
}

@media (max-width: 991px) {/*sm és xs nézetben középen legyen a kép*/
    .banner {
        padding-left:0px;
        padding-right:0px;
    }
}




body {
    font-size: 1rem;
}

.navbar-brand img {
    width: auto;
}

@media (min-width: 1200px) {
    .site-icon {
      position: relative;
      width: auto;
      height: 60px;
      top: 0;
      left: 0;
      transform: translateY(30%);
    }
    .site-icon-img {
        max-height:60px;
    }

}

@media (max-width: 1199px) {

    .site-icon-img {
        max-height:40px;
        padding:0px;
    }
}

.top-nav-collapse .navbar-nav .nav-link
{
    color: #ec3575 !important;
    text-transform: uppercase;
}

 .top-nav-collapse .navbar-nav .nav-link-button {
    background-color: #ec3575 !important;
    color: #ffffff !important;
    border-radius: 0px !important;
}

.buyticket {
    text-align:center;
    text-transform: uppercase;
    color: #ffffff;
}
.buyticket-center {
    font-size: 20px;
}

.buyticket-arrows {
    font-size:100px;

}

.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.vertical-center-right {
    margin: 0;
    position: absolute;
    top: 50%;
    right: 0%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.vertical-center-left {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


@media (max-width: 768px) {
      .buyticket {
          font-size:25px !important;
      }
      .buyticket-center {
          font-size:18px !important;
      }
      .buyticket-arrows {
          font-size:60px !important;

      }
}

iframe {
    height: 315px;
    width: 420px;
    margin-left:auto;
    margin-right:auto;
}

@media (max-width: 768px) {
    iframe {
        height: 225px;
        width: 300px;
        margin-left:auto;
        margin-right:auto;
    }
}

.slicknav_nav a {
    color: #ec3575;
    padding: 2px 15px;
}
.slicknav_nav a:hover, .slicknav_nav .active {
    color: #ec3575;
    background: #f8f9fa;
}

/*options*/
.select2-results__options li {
    color: #ec3575 !important;
    font-size: larger;
}

/*szöveg*/
.select2-container--default .select2-selection--single .select2-selection__rendered {
    text-transform: uppercase;
    color: #ffffff;
    font-size: larger;
    line-height: 40px;
}

/*szöveg háttér része*/
.select2-container--default .select2-selection--single {
    /*padding-top:6px;*/
    padding-left:10px;
    background-color: #ec3575;
}

/*nyilak*/
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #ffffff transparent transparent;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #ffffff
}


.schedule-dow {
    text-transform: uppercase;
    font-size: larger;
    color: #ec3575;
}

.schedule-daytitle {
    text-transform: uppercase;
    font-size:15px;
    color: #ec3575;
    margin-bottom: 15px;
}

.schedule-time {
    font-size:15px;
    color: #8f5445;
}

.schedule-title {
    text-transform: uppercase;
    font-size:15px;
    color: #8f5445;
    margin-bottom: 15px;
}

.linktexts-large {
    font-size:16px;
    line-height:1;
    color:#ffffff;
    text-transform: uppercase;
}

.linktexts {
    font-size:16px;
    line-height:1;
    color:#ffffff;
    margin-bottom:5px;
}

.performertitle {
    color:#ec3575;
    text-align: center;
    text-transform: uppercase;
}

.performer {
    color:#ec3575;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    padding-top:10px;
    padding-bottom:30px;
    padding-left:10px;
    padding-right:10px;
    font-weight: 600;
}

.img-wrapper {
    text-align: center;
}

.card-text,
.card-text-vip,
.card-text-small {
    text-align: center;
    text-transform: uppercase;
    font-size: 32px;
    line-height: 32px;
    font-weight: 600;
    word-wrap:normal;
    margin-bottom: 0;
    margin-top: 10px;
    color: #38243d;
}

.card-text-vip {
    font-size:50px;
}

.card-text-small {
    margin-top:10px;
    text-transform: none;
    font-size:16px;
    line-height: 20px;
}

.card-body {
    padding:10px;
}

.card-container {
     padding:40px;
}

.card-deck .card {
    margin:30px;
}

@media (max-width: 991px) {
    .card-text {
        font-size: 23px;
        line-height: 23px;
    }
    .card-text-vip {
        font-size: 35px;
        line-height: 25px;
    }

    .card-text-small {
        font-size: 14px;
        line-height: 18px;
    }

    .card-body {
        padding:10px;
    }

    .card-deck .card {
        margin:15px;
    }

    .card-container {
         padding:30px;
    }
}

@media (max-width: 767px) {
    .card-text {
        font-size: 20px;
        line-height: 20px;
    }
    .card-text-vip {
        font-size: 25px;
        line-height: 20px;
    }
    .card-text-small {
        font-size: 14px;
        line-height: 18px;
    }
    .card-body {
        padding:0px;
    }
    .card-deck .card {
        margin:10px;
    }

    .card-container {
         padding:20px;
    }
}

@media (max-width: 575px) {
    .card-text {
        font-size: 30px;
        line-height: 30px;
    }
    .card-text-vip {
        font-size: 40px;
        line-height: 40px;
    }
    .card-text-small {
        font-size: 16px;
        line-height: 20px;
    }
    .card-body {
        padding:20px;
    }
    .card-deck .card {
        margin:15px;
        margin-bottom:30px !important;
    }

    .card-container {
         padding:30px;
    }
}

.card {
    border-radius: 0;
}

.programs-container {
    padding-top:10px;
    padding-bottom:10px;
    padding-left:0px;
    padding-right:0px;
}

.stage-select-row {
    padding-left:0px;
    padding-right:0px;
    left:0px;
    right:0px;
    margin-left:0px;
    margin-right:0px;
}

.days-div {
    padding-left:10px;
    padding-right:10px;
    left:0px;
    right:0px;
    margin-left: 0px;
    margin-right: 0px;
}

@media (max-width: 575px) {

    .days-div {
        padding-left:20px;
        padding-right:20px;
    }
}


/*@media (max-width: 991px) {
{
    .card-text {
        font-size: 25px;
        line-height: 25px;
    }
    .card-text-vip {
        font-size:35px;
    }
}*/

hr {
    display: block;
    height: 4px;
    border: 0;
    border-top: 4px solid #000;
    margin: 0;
    padding: 0;

}

.countdown-container {
    display: flex;
    justify-content: center;
}

.countdown-container > .countdown-item {
    display: flex;
    align-items: center;
}

.countdown {
  text-align: center;
  color: #fff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.countdown-label {
  font-size: 40px;
  font-weight: 600;
}
.countdown-number {
  font-size: 40px;
  font-weight: 600;
}

@media (max-width: 991px) {
    .countdown-label {
      font-size: 30px;
    }
    .countdown-number {
      font-size: 30px;
    }
}

@media (max-width: 767px) {
    .countdown-label {
      font-size: 25px;
    }
    .countdown-number {
      font-size: 25px;
    }
}

@media (max-width: 575px) {
    .countdown-label {
      font-size: 20px;
    }
    .countdown-number {
      font-size: 20px;
    }
}

.sponsorlogo {
    width:100px;
    margin: 20px;
}
/*.select2-selection__arrow {
  margin: 10px;
}

.select2-selection {
  -webkit-box-shadow: 0;
  box-shadow: 0;
  background-color: #fff;
  border: 0;
  border-radius: 0;
  color: #555555;
  font-size: 14px;
  outline: 0;
  min-height: 48px;
  text-align: left;
}

.select2-selection__rendered {
  margin: 10px;
}

.select2-selection__arrow {
  margin: 10px;
}*/
/*
* {
    box-sizing: border-box;
}
.dropdown {
    display:inline-block;
    margin:30px;
    position: relative;
    padding:0;
    border:0;
    border-radius:5px;
    font-size:24px;
    font-weight:400;
    background:#26A69A;
    color:#FFF;
    box-shadow: 0px 8px 17px 0px rgba(0, 0, 0, 0.2), 0px 6px 20px 0px rgba(0, 0, 0, 0.19);
}
.dropdown > input{
    display:none;
    position:fixed;
    z-index:-2;
}
.dropdown > label{
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
.drop-ttl{
    font-weight:400;
    padding:5px 20px;
}
.dropdown ul {
    width:100%;
    font-weight:400;
    margin:0;
    padding:0;
    position:absolute;
    top:0;
    text-align:center;
    list-style-type:none;
    background:#FFF;
    color:#26A69A;
    box-shadow: 0px 8px 17px 0px rgba(0, 0, 0, 0.2), 0px 6px 20px 0px rgba(0, 0, 0, 0.19);
    border-radius:5px;
}
.dropdown ul >li{
    padding:5px 20px;
}
.dropdown ul > li > a{
    color:inherit;
    outline:0;
    text-decoration:none;
    cursor:pointer;
}
.dropdown ul > li:hover{
    background:#DEDEDE;
}

.dropdown ul > li.selected {
    color:#ff0000;
}
input[type="checkbox"]:checked ~ label > ul {
    display:none;
}*/
